VPN-Client bei Linux - FAQ

Vector Linux 4.0

Dafür brauchst du vpnclient-linux-4.0.3.B-k9.tar.gz (liegt am FTP-Server) und den Patch für genau diese Version des Cisco Clients.
Der Patch stammt von n.ethz.ch/student/tisaak/software.html und funktioniert nur mit dieser Version des Cisco Clients.

Installation

Den Client einfach entpacken und den Patch ins Verzeichnis reinkopieren. Dann ins Verzeichnis wechseln und mit patch -p1 < vpnclient4.patch den Patch ausführen.
Danach kommen einige Warnings aber der Client läßt sich installieren und benutzen.

Florian Hassler

Work in progress...


zurück zur Übersicht...